View Single Post
Old 07-15-07, 01:20 PM   #1
chomxxo
Registered User
 
Join Date: Jun 2005
Posts: 1
Angry WRONG - Quadro 2MXR Twinview works only w/1.0-71xx!!!

There is an incorrect posting on the Nvidia website as to the Quadro 2MXR being supported by Linux Legacy driver 1.0-96xx! Twinview will not work properly with DVI on the second port. However it is properly supported by Legacy driver 1.0-71xx.

Please update your website! Because of this error, I wasted most of my night and this morning scratching my head, looking for an xorg.conf solution to the 1-bit posterization that was the only thing coming out of the DVI port!

http://www.nvnews.net/vbulletin/imag...eadexplode.gif
chomxxo is offline   Reply With Quote